﻿.SearchLabel 
{
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}

.SearchField
{
	padding: 5px;
}

.SearchForm
{
	background: #F2F2F2;
	border: solid 2px #CCCCCC;
}

.OR
{
	font-weight: bold;
	padding: 8px;
	color: #D90005;
}

.SearchResult
{
	font-size: 11px;
	padding: 5px;
	border-bottom: 1px solid #E6E6E6;
}

.SearchResultHeader
{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	border-bottom: 1px solid #CCCCCC;
	padding: 2px 5px 2px 5px
}

.SearchResultPager
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color: #F2F2F2;
}

.SearchResultPager A,
.SearchResultPager A:visited,
.SearchResultPager A:active
{
	font-weight: normal;
	color: #0000FF;
}

.SearchResultPager A:hover
{
	color: #D90005;
}

.SearchResultCategory
{
	color: #999999;
}

.KBSection
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
}

.KBItem
{
	font-size: 12px;
}

.AttachmentHeader
{
	font-size: 11px;
	font-weight: bold;
	background-color: #999999;
	color: #FFFFFF;
	padding: 2px 5px 2px 5px;
}

.AttachmentItem
{
	font-size: 11px;
	padding: 2px 5px 2px 5px;
}

.SearchButton
{
	color: #FFFFFF;
	background-color: #99CCFF;
	font-weight: bold;
}

.AccessType
{
	color: #D90005;
}

A, A:visited, A:active
{
	color: #0000FF;
}
A:hover
{
	color: #D90005;
}

/* General */
.KBase
{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 12px;
}

.KBase H3
{
	font-size: 18px;
	font-weight: bold;
}

.KBase H4
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
}

.KBase P
{
	margin-top: 0px;
}

/* Terms & Conditions */
.KBase .Terms
{
	height: 350px;
	overflow: auto;
	text-align: left;
	border: solid 1px #CCCCCC;
	padding: 10px;
}

.KBase .TermsButtons
{
	text-align: center;
	padding: 12px;
}

.KBase .Details
{
	border: 1px #CCCCCC solid;
	width: 90%;
	margin-left: 5%;
	border-collapse: collapse;
	background-color: #F3F3F3;
}
.KBase .Details TD
{
	padding: 3px;
}
.KBase .Details .Label
{
	color: #808080;
	font-weight: bold;
	width: 30%;
}

/* Article Display */
/*.KBase .Section
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
} */

.KBase .AttachmentDetails
{
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;  
}

.KBase .AttachmentDetails th
{
	font-size: 11px;
	font-weight: bold;
	background-color: #F2F2F2;
	color: #666666;
	padding: 5px;
}
	
.KBase .AttachmentDetails td
{
	font-size: 11px;
	padding: 5px;    
}

/* Search Form */
.KBase .SearchForm
{
	border: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	padding: 8px;
}

.KBase .SearchForm .SearchFormLabel
{
	width: 130px;
	color: #666666;
	font-weight: bold;
	vertical-align: middle;
	font-size: 12px;
	display: inline-block;
	text-align: right;
	margin-right: 5px;
}
.KBase .SearchForm .RadioGroup
{
	margin-left: 135px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.KBase .SearchForm .RadioGroup TABLE
{
	width: 350px;
}

.KBase .SearchForm .RadioGroup TD
{
	font-size: 11px;
	width: 33%;
}

.KBase .SearchForm .Category
{
	margin: 4px 0px;
	width: 225px;
}

.KBase .SearchForm .SearchField
{
	width: 225px;
	padding: 2px;
}

.KBase .SearchForm .Button
{
	font-weight: bold;
	width: 75px;
}

.KBase .SearchForm HR
{
	height: 1px;
	background-color: #CCCCCC;
	border: none;
}

.KBase .Results
{
	font-size: 12px;
	width: 100%;    
}

.KBase .Results TH
{
	font-weight: bold;
	color: #666666;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F2F2F2;
	padding: 2px 5px 2px 5px    
}

.KBase .Results TD
{
	padding: 5px;
	border-bottom: 1px solid #E6E6E6;
	vertical-align: top;
}

.KBase .Results .Category
{
	color: #999999;
}

.KBase .Results .Access
{
	color: #D90005;
}

.KBase .Results .Pager
{
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color: #F2F2F2;
}

.KBase .Results .Pager A,
.KBase .Results .Pager A:visited,
.KBase .Results .Pager A:active
{
	font-weight: normal;
	color: #0000FF;
}

.KBase .Results .Pager A:hover
{
	color: #D90005;
}

.KBase .Results .Pager TD
{
	font-size: 12px;
	border: none;
	padding: 2px;
}
.Content
{
	width: 600px;
	margin-left: auto ;
	margin-right: auto ;
}	
.KBase .SearchForm .SearchInstruct
{
	color: #666666;
	font-weight: bold;
	vertical-align: middle;
	font-size: 12px;
	display: inline-block;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
